Subject: [i2rs] WG adoption - draft-hares-i2rs-auth-trans-04 (8/17 to 8/31)

From: "Susan Hares" <[email-masked]>
Date: Mon, 17 Aug 2015 13:42:52 -0400

This is a 2 week WG adoption call for the draft-hares-i2rs-auth-trans-04.txt
which provides the security requirements for the I2RS protocol.  

To be adopted, this draft does not need to be perfect, but a good direction
for the I2RS protocol security. 

Please note that Juergen's review of this draft has the following feedback:

.       Requirements 1, 2, 5, 6, 7, 9, 11, 13, 14, 15, 16, 18, 19, 20 - were
ok, 

.       Editorial requirements 3 and 4 need clarifications on words, and
requirement 10 is ambiguous, and 

.       Requirements 8, 12, and the multiple message sequence (was req-17)
are not security protocols, 

.       Technical question: Why should we support an insecure protocol. 

A security directorate reviewer will review this draft starting on 8/20.  I
will post these reviews and the document changes.  Please suggest changes to
requirement 3, 4, and 10; and if I2RS should support an insecure protocol. 

Once we get the security reviewers feedback on 8, 12, and the multiple
messages - I will post the feedback and we'll discuss real time. 

Sue Hares

---

From: Daniel Migault <[email-masked]>
Date: Fri, 21 Aug 2015 09:50:50 -0400

As a co-author of the document, I believe the document is ready for
adoption. Feel free to comment so we can improve the document for its next
iteration.

I also support the two documents as it appears to be much cleaner to have
two separate documents.

BR,
Daniel

On Mon, Aug 17, 2015 at 1:42 PM, Susan Hares <[email-masked]> wrote:

> This is a 2 week WG adoption call for the
> draft-hares-i2rs-auth-trans-04.txt which provides the security requirements
> for the I2RS protocol.
>
>
>
> To be adopted, this draft does not need to be perfect, but a good
> direction for the I2RS protocol security.
>
>
>
> Please note that Juergen’s review of this draft has the following feedback:
>
> •       Requirements 1, 2, 5, 6, 7, 9, 11, 13, 14, 15, 16, 18, 19, 20 –
> were ok,
>
> •       Editorial requirements 3 and 4 need clarifications on words, and
> •       Requirements 8, 12, and the multiple message sequence (was
> req-17) are not security protocols,
>
> •       Technical question: Why should we support an insecure protocol.
>
>
>
> A security directorate reviewer will review this draft starting on 8/20.
> I will post these reviews and the document changes.  Please suggest changes
> to requirement 3, 4, and 10; and if I2RS should support an insecure
> protocol.
>
>
>
> messages – I will post the feedback and we’ll discuss real time.
>
>
>
> *Sue Hares *
>
>
>
> _______________________________________________
> i2rs mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2rs
>
>